Subject: Squash bugs -- help!

From: [email-masked] (Baroness I)
Date: 2 Apr 1995 13:28:42 -0400

Last year in our New Jersey veggie garden, everything on a vine was killed
by the squash bug critters.  (Melons, zuchs, yellow squash, etc). We
treated with diazanone, no results.  We also had big grey slimy grubs
(slugs).  Any ideas on what to use and how to use it?  Garden store just
shakes their head and says we MUST use diazanone....Thanks from NJ --